Subject: Re: [dhcwg] New Version Notification for draft-ietf-dhc-rfc3315bis-11.txt

From: "Bernie Volz (volz)" <[email-masked]>
Date: Sun, 25 Feb 2018 02:29:37 +0000

Hello:

We have a new version of this draft that hopefully properly addresses all issues raised during the IETF LC, directorate reviews, and IESG ballot comments.

The full list of issue addressed is available at https://docs.google.com/spreadsheets/d/1Yu6-BSV6aWPnhPGxKMPkokSaevjpfzTXe5_98ceoUMU (there were 138, though many were duplicates or very minor nits).

Thanks for all of the comments!

Please review and let us know of any concerns, so that we can address and hopefully get this on to the RFC-Editor soon.

- Bernie Volz for the authors

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, February 24, 2018 9:20 PM
Subject: New Version Notification for draft-ietf-dhc-rfc3315bis-11.txt

A new version of I-D, draft-ietf-dhc-rfc3315bis-11.txt has been successfully submitted by Bernie Volz and posted to the IETF repository.

Name:		draft-ietf-dhc-rfc3315bis
Revision:	11
Title:		Dynamic Host Configuration Protocol for IPv6 (DHCPv6) bis
Document date:	2018-02-24
Group:		dhc
Pages:		145
URL:            https://www.ietf.org/internet-drafts/draft-ietf-dhc-rfc3315bis-11.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-dhc-rfc3315bis/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dhc-rfc3315bis-11
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-dhc-rfc3315bis-11
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-rfc3315bis-11

Abstract:
   This document describes the Dynamic Host Configuration Protocol for
   IPv6 (DHCPv6): an extensible mechanism for configuring nodes with
   network configuration parameters, IP addresses, and prefixes.
   Parameters can be provided statelessly, or in combination with
   stateful assignment of one or more IPv6 addresses and/or IPv6
   prefixes.  DHCPv6 can operate either in place of or in addition to
   stateless address autoconfiguration (SLAAC).

   This document updates the text from RFC3315, the original DHCPv6
   specification, and incorporates prefix delegation (RFC3633),
   stateless DHCPv6 (RFC3736), an option to specify an upper bound for
   how long a client should wait before refreshing information
   (RFC4242), a mechanism for throttling DHCPv6 clients when DHCPv6
   service is not available (RFC7083), incorporates relay agent handling
   of unknown messages (RFC7283), and clarifies the interactions between
   modes of operation (RFC7550).  As such, this document obsoletes
   RFC3315, RFC3633, RFC3736, RFC4242, RFC7083, RFC7283, and RFC7550.

The IETF Secretariat